import https from "@/plugins/luch-request_0.0.7/request";

/** *
 * 采购订单详情
 */
export const getPurchaseDetailApi = async orderSn => {
	return https.get("/purchase-order/detail", { orderSn });
};

/** *
 * 采购列表
 */
export const getPurchaseListApi = async data => {
	return https.get("/purchase-order/list", data);
};

/** *
 * 采购确认
 */
export const createPurchaseOrderApi = async data => {
	return https.post("/purchase-order/create-order", data);
};
